- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- backgroundColor() : WPSCellFormat
- BAR : WPSTabStop
- barycenter() : WPSColor
- begin() : WPS8Struct::FileData , WPSEntry
- bkmkDataParser() : WPS4Text
- black() : WPSColor
- bmktEndDataParser() : WPS8Text
- Bookmark() : WPS8TextInternal::Bookmark
- Border() : WPS8GraphInternal::Border
- borders() : WPSCellFormat , WPSGraphicStyle
- Bottom : WPSBorder
- BottomBit : WPSBorder
- BottomCenter : WPSPageSpan
- BottomInsideLeftAndRight : WPSPageSpan
- BottomLeft : WPSPageSpan
- BottomLeftAndRight : WPSPageSpan
- BottomRight : WPSPageSpan
- box() : WPSCell
- Box2() : Box2< T >
- buildStructures() : WPSTable